Bug 1031405 - nodejs-less-1.5.1 is available
nodejs-less-1.5.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-less (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 12:15 EST by Upstream Release Monitoring
Modified: 2013-11-26 08:27 EST (History)
4 users (show)

See Also:
Fixed In Version: nodejs-less-1.5.1-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 08:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-17 12:15:10 EST
Latest upstream release: 1.5.1
Current version/release in Fedora Rawhide: 1.5.0-1.fc21
URL: http://registry.npmjs.org/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Stephen Gallagher 2013-11-26 08:27:15 EST
Built in Rawhide: : http://koji.fedoraproject.org/koji/taskinfo?taskID=6227012

Will be available in Fedora 21. If anyone needs it backported to earlier versions, please open a new bug.

Note You need to log in before you can comment on or make changes to this bug.